GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Do apps need to be iPhone 4s compatible?

ajladueajladue Posts: 24Member, PRO
So right now I have a few apps that are currently built for the iPhone 4s and I know that in order submit an update to Apple right now the app must be compatible for the Iphone 5, but is that the same for the reverse? If I update my apps for the iPhone 5 do I need to try and figure out how to make it compatible for both iphone 4 and 5 or can I just do it for the 5?

Thanks,
Alex

Comments

  • Braydon_SFXBraydon_SFX Posts: 8,966Member, Sous Chef, PRO, Bowlboy Sidekick GameSalad Employee
    Yeah, I'm almost 100% positive it's the same for all iPhone devices. If you build an app for iPhone 5, why would it work on the other iPhones? Or why not spend an extra few hours making sure everything looks good on the other devices? Extra money!
  • RPRP Posts: 1,990Member
    iPhone 4s is not the 3Gs...yet
This discussion has been closed.